.logo {
  box-shadow: 2px 2px 10px #3f5573;
  border-radius: 1%; }

.navbar {
  box-shadow: 2px 2px 10px #3f5573; }

footer a:hover {
  color: white;
  text-decoration: none; }

footer a {
  color: #dbd9d9; }

footer li {
  list-style: none; }

footer p {
  color: #e7e6e6; }

.card {
  transition: transform .2s; }

.card:hover {
  transform: scale(1.05); }

.parallax {
  background-image: url(./images/paraIndex.493e3e1e.jpg);
  height: 250px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }

.logoService {
  display: block;
  height: 100px;
  width: 100px;
  margin: auto; }

.logoServiceBackoffice {
  width: 30%; }

/* backoffice menu */
.wrapper {
  display: flex;
  width: 100%;
  align-items: stretch; }

#sidebar {
  min-width: 250px;
  max-width: 250px;
  min-height: 100vh; }

#sidebar.active {
  margin-left: -250px; }

@media (max-width: 768px) {
  #sidebar {
    margin-left: -250px; }
  #sidebar.active {
    margin-left: 0; } }

a[data-toggle="collapse"] {
  position: relative; }

.dropdown-toggle::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%); }

.iconBackoffice {
  width: 3em;
  margin: 0 0 1em 1em; }

.formConnexion {
  width: 30%; }

.img-qsn {
  height: 100% !important;
  width: 12em;
  margin: 0 0 1em 0; }

div.card-body.img {
  max-width: 5em; }

.card-partenaires {
  height: 20em !important; }

.centered h3 {
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 30px;
  -webkit-text-stroke-color: #050505;
  transform: translate(-50%, -50%);
  color: #fafafa;
  animation-name: z;
  animation-duration: 1s; }

@keyframes z {
  from {
    top: 50%;
    left: 50%; }
  50% {
    font-size: 300%;
    width: 180%; } }

.is-invalid {
  border: 1px solid red; }


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIndlYnBhY2s6Ly8vYXBwLnNjc3MiLCJ3ZWJwYWNrOi8vL192YXJzLnNjc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBaUJBO0VBQ0ksZ0NBQWdDO0VBQ2hDLGlCQUFpQjs7QUFHckI7RUFDSSxnQ0FBZ0M7O0FBR3BDO0VBQ0ksWUFBWTtFQUNaLHFCQUFxQjs7QUFHekI7RUFDSSxjQzVCa0I7O0FEK0J0QjtFQUNJLGdCQUFnQjs7QUFHcEI7RUFDSSxjQ3JDa0I7O0FEd0N0QjtFQUNJLHlCQUF5Qjs7QUFHN0I7RUFDSSxzQkFBc0I7O0FBRzFCO0VBRUksK0NBQWdEO0VBQ2hELGFBQWE7RUFDYiw0QkFBNEI7RUFDNUIsMkJBQTJCO0VBQzNCLDRCQUE0QjtFQUM1QixzQkFBc0I7O0FBSTFCO0VBQ0ksY0FBYztFQUNkLGFBQWE7RUFDYixZQUFZO0VBQ1osWUFBWTs7QUFHaEI7RUFDSSxVQUFVOztBQUVkO0FBQ0E7RUFDSSxhQUFhO0VBQ2IsV0FBVztFQUNYLG9CQUFvQjs7QUFFeEI7RUFDSSxnQkFBZ0I7RUFDaEIsZ0JBQWdCO0VBQ2hCLGlCQUFpQjs7QUFFckI7RUFDSSxtQkFBbUI7O0FBRXZCO0VBQ0k7SUFDSSxtQkFBbUI7RUFFdkI7SUFDSSxjQUFjLElBQ2pCOztBQUVMO0VBQ0ksa0JBQWtCOztBQUd0QjtFQUNJLGNBQWM7RUFDZCxrQkFBa0I7RUFDbEIsUUFBUTtFQUNSLFdBQVc7RUFDWCwyQkFBMkI7O0FBRS9CO0VBQ0ksVUFBVTtFQUNWLG1CQUFtQjs7QUFFdkI7RUFDSSxVQUFVOztBQUVkO0VBQ0ksdUJBQXVCO0VBQ3ZCLFdBQVc7RUFDWCxpQkFBaUI7O0FBRXJCO0VBQ0ksY0FBYzs7QUFFbEI7RUFDSSx1QkFBdUI7O0FBSTNCO0VBQ0ksa0JBQWtCO0VBQ2xCLFFBQVE7RUFDUixTQUFTO0VBQ1QsZUFBZTtFQUNmLGtDQUF1QztFQUN2QyxnQ0FBZ0M7RUFDaEMsY0FBeUI7RUFDekIsaUJBQWlCO0VBQ2pCLHNCQUFzQjs7QUFHMUI7RUFDSTtJQUNJLFFBQVE7SUFDUixTQUFTO0VBRWI7SUFDRSxlQUFlO0lBQ2YsV0FBVzs7QUFJakI7RUFDRSxxQkFBcUIiLCJmaWxlIjoiYXBwLmNzcyIsInNvdXJjZXNDb250ZW50IjpbIkBpbXBvcnQgXCJ2YXJzXCI7XG4vLyBib2R5IHtcbi8vICAgICBmb250OiAxOXB4LzI2cHggRElOTmV4dExUUHJvLVJlZ3VsYXIsc2Fucy1zZXJpZjtcbi8vICAgICBmb250LXdlaWdodDogNDAwO1xuLy8gfVxuLy8gaDEge1xuLy8gICAgIGZvbnQ6IDQ2cHgvNTJweCBESU5OZXh0TFRQcm8tSGVhdnksc2Fucy1zZXJpZjtcbi8vICAgICB0ZXh0LXRyYW5zZm9ybTogdXBwZXJjYXNlO1xuLy8gfVxuLy8gaDIge1xuLy8gICAgIGZvbnQtZmFtaWx5OiAyNnB4LzM4cHggRElOTmV4dExUUHJvLVJlZ3VsYXIsc2Fucy1zZXJpZjtcbi8vICAgICBmb250LXdlaWdodDogNDAwO1xuLy8gfVxuLy8gYiB7XG4vLyAgICAgZm9udC1mYW1pbHk6IDE5cHgvMjZweCAgRElOTmV4dExUUHJvLUJvbGQsc2Fucy1zZXJpZjtcbi8vICAgICBmb250LXdlaWdodDogNDAwO1xuLy8gfVxuLmxvZ28ge1xuICAgIGJveC1zaGFkb3c6IDJweCAycHggMTBweCAjM2Y1NTczO1xuICAgIGJvcmRlci1yYWRpdXM6IDElO1xufVxuXG4ubmF2YmFyIHtcbiAgICBib3gtc2hhZG93OiAycHggMnB4IDEwcHggIzNmNTU3Mztcbn1cblxuZm9vdGVyIGE6aG92ZXIge1xuICAgIGNvbG9yOiB3aGl0ZTtcbiAgICB0ZXh0LWRlY29yYXRpb246IG5vbmU7XG59XG5cbmZvb3RlciBhIHtcbiAgICBjb2xvcjogJGZvb3RlckNvbG9yQTtcbn1cblxuZm9vdGVyIGxpIHtcbiAgICBsaXN0LXN0eWxlOiBub25lO1xufVxuXG5mb290ZXIgcCB7XG4gICAgY29sb3I6ICRmb290ZXJDb2xvclA7XG59XG5cbi5jYXJkIHtcbiAgICB0cmFuc2l0aW9uOiB0cmFuc2Zvcm0gLjJzO1xufVxuXG4uY2FyZDpob3ZlciB7XG4gICAgdHJhbnNmb3JtOiBzY2FsZSgxLjA1KTtcbn1cblxuLnBhcmFsbGF4IHtcblxuICAgIGJhY2tncm91bmQtaW1hZ2U6IHVybChcIi4uL2ltYWdlcy9wYXJhSW5kZXguanBnXCIpO1xuICAgIGhlaWdodDogMjUwcHg7XG4gICAgYmFja2dyb3VuZC1hdHRhY2htZW50OiBmaXhlZDtcbiAgICBiYWNrZ3JvdW5kLXBvc2l0aW9uOiBjZW50ZXI7XG4gICAgYmFja2dyb3VuZC1yZXBlYXQ6IG5vLXJlcGVhdDtcbiAgICBiYWNrZ3JvdW5kLXNpemU6IGNvdmVyO1xuXG59XG5cbi5sb2dvU2VydmljZSB7XG4gICAgZGlzcGxheTogYmxvY2s7XG4gICAgaGVpZ2h0OiAxMDBweDtcbiAgICB3aWR0aDogMTAwcHg7XG4gICAgbWFyZ2luOiBhdXRvO1xuXG59XG4ubG9nb1NlcnZpY2VCYWNrb2ZmaWNlIHtcbiAgICB3aWR0aDogMzAlO1xufVxuLyogYmFja29mZmljZSBtZW51ICovXG4ud3JhcHBlciB7XG4gICAgZGlzcGxheTogZmxleDtcbiAgICB3aWR0aDogMTAwJTtcbiAgICBhbGlnbi1pdGVtczogc3RyZXRjaDtcbn1cbiNzaWRlYmFyIHtcbiAgICBtaW4td2lkdGg6IDI1MHB4O1xuICAgIG1heC13aWR0aDogMjUwcHg7XG4gICAgbWluLWhlaWdodDogMTAwdmg7XG59XG4jc2lkZWJhci5hY3RpdmUge1xuICAgIG1hcmdpbi1sZWZ0OiAtMjUwcHg7XG59XG5AbWVkaWEgKG1heC13aWR0aDogNzY4cHgpIHtcbiAgICAjc2lkZWJhciB7XG4gICAgICAgIG1hcmdpbi1sZWZ0OiAtMjUwcHg7XG4gICAgfVxuICAgICNzaWRlYmFyLmFjdGl2ZSB7XG4gICAgICAgIG1hcmdpbi1sZWZ0OiAwO1xuICAgIH1cbn1cbmFbZGF0YS10b2dnbGU9XCJjb2xsYXBzZVwiXSB7XG4gICAgcG9zaXRpb246IHJlbGF0aXZlO1xufVxuXG4uZHJvcGRvd24tdG9nZ2xlOjphZnRlciB7XG4gICAgZGlzcGxheTogYmxvY2s7XG4gICAgcG9zaXRpb246IGFic29sdXRlO1xuICAgIHRvcDogNTAlO1xuICAgIHJpZ2h0OiAyMHB4O1xuICAgIHRyYW5zZm9ybTogdHJhbnNsYXRlWSgtNTAlKTtcbn1cbi5pY29uQmFja29mZmljZXtcbiAgICB3aWR0aDogM2VtO1xuICAgIG1hcmdpbjogMCAwIDFlbSAxZW07XG59XG4uZm9ybUNvbm5leGlvbntcbiAgICB3aWR0aDogMzAlO1xufVxuLmltZy1xc24ge1xuICAgIGhlaWdodDogMTAwJSAhaW1wb3J0YW50O1xuICAgIHdpZHRoOiAxMmVtO1xuICAgIG1hcmdpbjogMCAwIDFlbSAwO1xufVxuZGl2LmNhcmQtYm9keS5pbWcge1xuICAgIG1heC13aWR0aDogNWVtO1xufVxuLmNhcmQtcGFydGVuYWlyZXMge1xuICAgIGhlaWdodDogMjBlbSAhaW1wb3J0YW50O1xufVxuXG5cbi5jZW50ZXJlZCBoM3tcbiAgICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gICAgdG9wOiA1MCU7XG4gICAgbGVmdDogNTAlO1xuICAgIGZvbnQtc2l6ZTogMzBweDtcbiAgICAtd2Via2l0LXRleHQtc3Ryb2tlLWNvbG9yOiByZ2IoNSwgNSwgNSk7XG4gICAgdHJhbnNmb3JtOiB0cmFuc2xhdGUoLTUwJSwgLTUwJSk7XG4gICAgY29sb3I6IHJnYigyNTAsIDI1MCwgMjUwKTtcbiAgICBhbmltYXRpb24tbmFtZTogejtcbiAgICBhbmltYXRpb24tZHVyYXRpb246IDFzO1xufVxuXG5Aa2V5ZnJhbWVzIHoge1xuICAgIGZyb20ge1xuICAgICAgICB0b3A6IDUwJTtcbiAgICAgICAgbGVmdDogNTAlO1xuICAgIH1cbiAgICA1MCUge1xuICAgICAgZm9udC1zaXplOiAzMDAlO1xuICAgICAgd2lkdGg6IDE4MCU7XG4gICAgfVxuICB9XG5cbi5pcy1pbnZhbGlke1xuICBib3JkZXI6IDFweCBzb2xpZCByZWQ7XG59XG4iLCIkcHJpbWFyeS1jb2xvcjogI2Y3NmM2YztcbiRzZWNvbmRhcnktY29sb3I6ICNmOTk3OTc7XG4kd2FybS1jb2xvcjogI2ZmZDY0ZjtcbiRmb290ZXJDb2xvclA6ICNlN2U2ZTY7XG4kZm9vdGVyQ29sb3JBOiAjZGJkOWQ5O1xuIl0sInNvdXJjZVJvb3QiOiIifQ==*/